<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd0ab6ec98e6f63109ea82674fd73ede">
  <dict>
    <!--2023-06-29 10:46:51.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
  </dict>
</config>
